Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 11:09:14 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery menna adel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  menna adel Bot:  Hi Menna Adel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9660449286 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553815120            03:03 PM, 13th May                     menna adel                    Ok           03:03 PM, 13th May                   Mohammad                    Hi  Menna, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            03:05 PM, 13th May                   Mohammad                    We see that you are contacting regarding your order ID: 9660449286           03:06 PM, 13th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           03:07 PM, 13th May                   Mohammad                   Thank you for holding up           03:07 PM, 13th May                   Mohammad                   Sorry، as i can see it is ready to shipped it will be delivered to the store for collection within 24 -48 hours           03:07 PM, 13th May                   Mohammad                   Is there anything else that i can assist you with ?           03:07 PM, 13th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:09 PM, 13th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2577021